ISCS#FEP - Bug #2584

qEhgraph-0000000000000000000000

09/26/2022 04:07 PM - zhixue wei

Status: Resolved Start date: 09/26/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOO00D - Bug #2512: Debian-10.12-QTI0-qEhgraph:000000000000000x410... New 09/01/2022

History

#1 - 09/26/2022 04:08 PM - zhixue wei
- Related to Bug #2512: Debian-10.12-QTi 0 -qEhgraphf00000000000000 X70 Y/000000 X20 Y2000 added

#2 - 09/26/2022 04:08 PM - zhixue wei

- Status changed from New to In Progress

#3 - 09/26/2022 07:16 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
